<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>TOP</title>
    <link href="../CSS/Mypage.css" rel="stylesheet" type="text/css" />
</head>
<body>
    <header>
        <h2 >マイページ</h2>
        <div class="container">
            <a class="head" href="Top.hmtl">TOP</a>
            <a class="head" href="News.html">最新情報</a>
            <a class="head" href="Goods.html">グッズ</a>
            <a class="head2" href="Login.html">ログアウト</a>
        </div>
        
    </header>
    
    <div class="contents">
        <p>ファンクラブナンバー:111</p>
        <p>loginID</p>
        <p>〇〇さんは、2001年10月31日に入会しました</p>
        <p>(任意のユーザ名)</p>
        <p>設定の変更は<a class="Updata" href="Userupdata.html">こちら</a></p>
        <p>購入履歴は<a class="history" href="Purchasehistory.html">こちら</a></p>
        <p>退会は<a class="userDelete" href="Userdelete.html">こちら</a></p>
        <p>お問い合わせは<a class="contact" href="Contact.html">こちら</a></p>
    
            
        
        
    </div>

	
</body>
</html>